<script>
	import Container from "@/components/container.svelte"
	import ServicesList from "@/components/Services/List.svelte"

	import { t } from "@/i18n"
</script>

<template lang="pug">
.services
	Container
		.title: h2 {$t("default.nav.services")}
		ServicesList
</template>

<style lang="scss">
	.services :global(.section) {
		padding-top: 4.5rem;
		padding-bottom: 1.5rem;
	}
</style>